package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioTabelaPreco extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioTabelaPreco() {
		super("indexController.mniRelatorioTabelaPreco.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TABELAPRECO";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioTabelaPreco.zul",
				Labels.getLabel("relatorioTabelaPrecoController.window.title"), getArgs(), desktop);
	}
}